@charset "utf-8";
.scroll2 {
    background: url(../../../images/layout03/common/index/scroll2.webp);
    width: 1150px;
    height: 958px;
    position: absolute;
    right: -700px;
    bottom: 345px;
    z-index: -1;
    }
.scroll1 {
    background: url(../../../images/layout03/common/index/screw.webp);
    width: 292px;
    height: 425px;
    position: absolute;
    right: -150px;
    background-size: cover;
    /* margin-top: 60px; */
}
/*------------ a_layout ------------*/
.a_layout {
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.a_col1{
    display: flex;
    align-items: center;
    gap: 20px;
    z-index: 1;
}
.a_txt{
    width: 73%;
}
.a_txt span{
    color: #ffffff;
    font-size: 50px;
    letter-spacing: 0.05em;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    font-weight: bold;
    position: relative;
    text-transform: uppercase;
    font-family: "Figtree", serif;
}
.a_txt2 h2{
    color: #D6D6D6;
    font-size: 29px;
    letter-spacing: 0.02em;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    font-weight: 500;
    position: relative;
    font-family: "Figtree", serif;
}
.a_txt2 h2:after {
    content: '';
    width: 82px;
    height: 3px;
    background: #007FFF;
    display: block;
    margin: 10px 0;
}
.a_txt2 p{
    font-size: 15px;
    letter-spacing: 0.04em;
}
.a_pic{
    width: 29%;
}
.a_col2 {
    width: 100%;
    min-height: 466px;
    background: url("../../../images/layout03/common/about/a_pic2.webp") no-repeat left center;
    background-size: auto 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.a_col2 .a_txt {
    width: calc(100% - 295px);
    padding: 50px 30px;
    background: rgba(0, 0, 0, 0.7);
    box-sizing: border-box;
    text-align: left;
}
.a_col2 .a_txt p {
    margin: 0;
    color: #fff;
    font-size: 13px;
    line-height: 1.8;
}
/*------------ a_layout ------------*/
/*------------ s_layout ------------*/
.s_col1{
    display: flex;
    justify-content: flex-start;
    gap: 20px;
}
.s_col2{
    display: flex;
    justify-content: flex-end;
    gap: 20px;
}
.service-sect .editor .s_layout{
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
}
.service-sect .editor .s_layout .s_item {
    width: 21%;
}
.service-sect .editor .s_layout  .s_box{
    padding: 50px 20px 30px;
    height: 168px;
    /* width: 264px; */
    box-sizing: border-box;
    transition: all 0.3s ease;
    top: 0px;
    position: relative;
    background: rgba(16,24,77,0.5);
}
.service-sect .editor .s_layout  .s_box:hover{
    background: rgba(16,24,77,0.75);
    top: -5px;
}
.service-sect .editor .s_layout .s_pic{
    position: absolute;
    right: 25px;
    top: 25px;
    width: 60px;
    height: 60px;
}
.service-sect .editor .s_layout .s_text span{
    color: #FFFFFF;
    font-size: 32px;
    font-weight: bold;
    font-family: "Figtree", serif;
    display: block;
}
.service-sect .editor .s_layout .s_text{
    font-size: 15px;
    position: relative;
    padding-top: 10px;
    color: rgba(255, 255, 255, 0.8);
    text-align: left;
    font-family: "Figtree", serif;
    letter-spacing: 0.04em;
}

@media screen and (max-width:1280px){
    /* .service-sect .editor .s_layout {
        display: flex;
        justify-content: center;
        margin: 0 auto;
    } */
         .service-sect .editor .s_layout .s_item {
    width: 24%;
}
}

@media screen and (max-width:1000px){

    /* .service-sect .editor .s_layout {
        display: flex;
        justify-content: center;
        margin: 0 auto;
        flex-wrap: wrap;
    }
    .service-sect .editor .s_layout .s_item {
       }
    .service-sect .editor .s_layout .s_box {

    } */
}

@media screen and (max-width:1000px){
    .service-sect .editor .s_layout {
        display: flex;
        justify-content: center;
        margin: 0 auto;
        flex-direction: row;
    }
    .s_col1 {
    display: flex;
    justify-content: flex-start;
    gap: 20px;
    flex-direction: column;
}
.s_col2 {
    display: flex;
    justify-content: flex-end;
    gap: 20px;
    flex-direction: column;
}
.service-sect .editor .s_layout .s_box {
    padding: 50px 20px 30px;
    /* height: 168px; */
    width: 300px;
    box-sizing: border-box;
    transition: all 0.3s ease;
    top: 0px;
    position: relative;
    background: rgba(16, 24, 77, 0.5);
}
}
@media screen and (max-width:767px){
    .service-sect .editor .s_layout .s_box {
        padding: 35px 10px 30px;
        width: 220px;
}
}
@media screen and (max-width:480px){
    .service-sect .editor .s_layout .s_box {
        padding: 25px 10px 30px;
        width: 150px;
}
    .service-sect .editor .s_layout {
        display: flex;
        justify-content: center;
        margin: 0 auto;
        flex-direction: column;
        align-items: center;
    }
    .service-sect .editor .s_layout .s_box {
        padding: 0px 20px 0px;
        height: 110px;
        width: 300px;
    }
    .service-sect .editor .s_layout .s_text {
        width: 200px;
    }
    .service-sect .editor .s_layout .s_text span {
        font-size: 28px;
    }
}

/*------------ s_layout ------------*/
/*------------ about-editor ------------*/
.row_{
    display: flex;
}
.about-editor .row_1{
    justify-content: space-between;
    align-items: flex-start; 
    margin-bottom: 70px;
}
.about-editor .about-title{
    color: #262626;
    font-size: 29px;
    font-weight: 300;
    margin: 0;
}
.about-editor .about-title:after{
    content: '';
    background: #4F4F4F;
    height: 1px;
    width: 60px;
    display: block;
    margin-top: 20px;
    margin-bottom: 0;
}
.about-editor .row_2{
    margin-top: 40px;
}
.about-editor .row_2 .col{
    flex-basis:  50%;
    position: relative;
}
.about-editor .row_2 .txt_box{
    margin-top: 65px;
    border:solid 1px #4F4F4F;
    display: block;
    padding:50px;
    position: relative;
    margin-right: -100px;
    color: #000000;
    box-sizing: border-box;
}
.as_title{
    margin-bottom: 10px;
}
.as_txt{
    line-height: 2;
    padding-left: 35px;
}
.about-editor .row_2 .col1:after{
    content: '';
    display: block;
    position: absolute;
    width: 126px;
    background: #fff;
    height: 65px;
    right: -100px;
    bottom: 0;
    z-index: 3;
}
.about-editor .row_2 .col2{
    position: relative;
    z-index: 4;
    text-align: center;
}
.about-editor .row_3{
    align-items: flex-end;
}
.about-editor .row_3 .col{
    flex-basis:  50%;
}
.about-editor .row_3 .txt_box{
    margin-top: -65px;
    border:solid 1px #4F4F4F;
    display: block;
    padding:115px 50px 50px;
    position: relative;
    margin-left: -26px;
    color: #000000;
}
/*------------ service-editor ------------*/
.s_title{
    color: #FFFFFF;
    margin-bottom: 15px;
}
.s_txt{
    color: #ACACAC;
    margin-bottom: 40px;
}
.s_txt:last-child{
    margin-bottom: 0px;
}
.service-editor .row_{
    margin-bottom: 40px;
}
.service-editor .row_ .col1{
    width: 40%;
}
.service-editor .row_ .col2{
    width: 60%;
    padding:0px 30px;
}
/*------------ contact-editor ------------*/
.contact-editor{
    text-align: center;
}
.contact-editor .row{
    display: table;
    width: 100%;
    table-layout: fixed;
    border: 0;
}
.contact-editor .col{
    display: table-cell;
    vertical-align: top;
    padding: 0 15px;
    position: relative;
}
.contact-editor .col + .col:before{
    content: "";
    height: 100%;
    width: 1px;
    position: absolute;
    left: 0;
    top: 0;
    background: #4e547b;
}
.contact-info-txt{
    max-width: 200px;
    margin: 0 auto;
}
.contact-info-txt .img-ic{
    display: inline-block;
    margin-bottom: 20px;
}
.contact-info-txt a:hover{
    color: #007FFF;
    text-decoration: underline;
}
.info-icon-box{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #ddd;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    margin-top: 10px;
}
.contact-info-txt .info-icon-box [class^="ic-"] {
    font-size: 20px;
}
/*------------ video-editor ------------*/
.video-editor .pic{
    float: left;
    margin-right: 25px;
}
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
}
.terms-editor .title{
    font-size: 17px;
    color: #007FFF;
    margin: 0;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor .row{
    margin: 0 -27px;
}
.terms-editor .col{
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}
/*------------ index-editor ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1280px){
    .about-editor .row_2 .txt_box{
        padding:50px 90px 50px 50px;
    }
    .scroll1 {
        background: url(../../../images/layout03/common/index/screw.webp);
        width: 200px;
        height: 301px;
        position: absolute;
        right: -90px;
        background-size: cover;
        top: 0;
    }
    .a_col2 .a_txt {
        width: calc(100% - 230px);
    }
}
@media screen and (max-width: 960px){
    .contact-editor .col{
        float: none;
        padding: 15px 0;
    }
    .contact-editor .row, .contact-editor .col{
        display: block;
        width: auto;
    }
    .contact-info-txt .img-ic{
        max-width: 100px;
    }
    .contact-editor .col + .col:before {
        height: 1px;
        width: 100%;
    }
}
@media screen and (max-width: 1100px){
    .row_{
        display: block;
    }
    .about-editor .row_1 .col{
        margin-bottom: 20px;
    }
    .about-editor .row_1{
        margin-bottom: 40px;
    }
    .about-editor .row_2{
        margin-top: 20px;
    }
    .about-editor .row_2 .col1:after{
        display: none;
    }
    .about-editor .row_2 .col,.about-editor .row_3 .col{
        margin-bottom: 20px;
    }
    .about-editor .row_2 .txt_box,.about-editor .row_3 .txt_box{
        padding:0px;
        border:none;
        margin-right: 0px;
        margin-left: 0;
        margin-top: 0;
    }
    .about-editor .row_2 .col2{
        text-align: left;
    }
    .index-about-editor{
        padding: 0;
        height: auto;
    }
    .service-editor .row_ .col2,.service-editor .row_ .col1{
        width: 100%;
        margin-bottom: 20px;
    }
    .service-editor .row_ .col2{
        padding: 0;
    }
    .contact-editor i{
        text-indent: 0px;
        line-height: 35px;
    }
}
@media screen and (max-width: 1000px){
    .scroll1 {
        right: 110px;
        top: 100px;
    }
    .scroll2 {
        bottom: 0px;
    }
        .a_pic {
    width: 100%;
    text-align: center;
}
    .a_col1 {
        display: flex;
        align-items: center;
        gap: 20px;
        flex-direction: column;
    }
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
    .scroll1 {
        display: none;
    }
    .a_col2 .a_txt {
        width: calc(100% - 0px);
    }
    .a_txt span {
        font-size: 39px;
    }
    .a_txt2 h2 {
        font-size: 20px;
    }
}
